• Asesor ID: DRUPAL-SA-2009-009-CORE
  • Proyecto: el núcleo de Drupal
  • Versión: 5.x, 6.x
  • Fecha: 2009-mayo-16
  • Riesgo de seguridad: No es crítico
  • Explotables de: a distancia
  • Vulnerabilidad: Cross site scripting

Questo pagina è disponibile anche in: Holandés Inglés Alemán Italiano

Deja una respuesta